[Overview][Resource strings][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'daemonapp' (#fcl)

# TDependency.IsGroup

Name refers to a service group

## Declaration

Source position: daemonapp.pp line 158

`published property TDependency.IsGroup: Boolean read FIsGroup write FIsGroup;`

## Description

IsGroup can be set to True to indicate that Name refers to the name of a service group.

## See also

TDependency.Name |  | Name of the service

The latest version of this document can be found at lazarus-ccr.sourceforge.net .